Support » Plugin: FeedWordPress » [Plugin: FeedWordPress] iconv/mbstring warning

  • Recently (not long after WP 3.4 upgrade) a batch of our subscribed feeds are failing with:

    The data could not be converted to UTF-8.
    You MUST have either the iconv or mbstring extension installed.
    Upgrading to PHP 5.x (which includes iconv) is highly recommended.

    Our server is running PHP 5.3.10 and iconv is enabled.

    These feeds are coming from another wordpress site (we are resynidcating based on a tag at the mother site)

    http://wordpress.org/extend/plugins/feedwordpress/

Viewing 6 replies - 1 through 6 (of 6 total)
  • I got the same error here.

    Anybody knows what is going on?

    This just started happening to me today as well. Is there a cache somewhere we should flush? Very odd.

    I also started getting the error message (from the FeedWordPress plugin) below in the last few days:

    The data could not be converted to UTF-8. You MUST have either the iconv or mbstring extension installed.

    My web host increased the PHP memory limit from 32MB to 96MB and that seems to have fixed the problem.

    Increasing the value of memory_limit in the server’s php.ini worked for me as well. Thanks for the suggestion!

    I increased the PHP memory, and now several days later the problem came back. I restarted apache again, no help. Any other ideas?

    I had the same problem. After a few days the issue came back. In the end I had to downgrade from WordPress 3.4 to 3.3 and this seemed to solve the problem.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: FeedWordPress] iconv/mbstring warning’ is closed to new replies.